body{
	margin:0; 
	padding:0; 
	font-family:Verdana, Arial, Sans-Serif; 
	font-size:8pt; 
	color:#323232; 
	background:#d6d6d6;
	}

#Head0 {
	min-width:780px;
	background:#20AAFF url(/img2/common/menu/header-bg.gif) repeat-x;
	}
#Head1 {
	width:100%;
	height:96px;
	background:url(/img2/common/menu/header.gif) top left no-repeat;
	}
#Head1 h1 {
	padding:0;
	margin:0;
	font-size:9px;
	}
#Head1 h1 a {
	display:block;
	width:250px;
	height:69px;
	text-decoration:none !important;
	}
#Head1 h1 a span {
	visibility:hidden;
	}

a.Softbe {
	display:block;
	width:138px;
	height:35px;
	position:absolute;
	top:68px;
	left:0px;
	background:url(/img2/common/menu/softbe.gif) no-repeat;
	text-decoration:none !important;
}
a.Softbe span {
	visibility:hidden;
}

#Menu {
	float:right;
	width:642px;
	margin:0 0 0 138px;
	}
#Menu ul, #Menu ul li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#Menu ul {
	padding:0 5px 0 0;
}
#Menu ul li a {
	display:block;
	width:91px;
	height:27px;
	background:#E4E4E4;
	text-decoration:none;
}
#Menu ul li a span {
	visibility:hidden;
}

#Menu ul li#MenuProductInfo a		{ background:url(/img2/en/menu/products.gif)}
#Menu ul li#MenuProductInfo.Selected a,
#Menu ul li#MenuProductInfo a:hover	{ background:url(/img2/en/menu/products-o.gif)}
#Menu ul li#MenuDownload a			{ background:url(/img2/en/menu/downloads.gif)}
#Menu ul li#MenuDownload.Selected a,
#Menu ul li#MenuDownload a:hover	{ background:url(/img2/en/menu/downloads-o.gif)}
#Menu ul li#MenuBuyNow a			{ background:url(/img2/en/menu/buy-now.gif)}
#Menu ul li#MenuBuyNow.Selected a,
#Menu ul li#MenuBuyNow a:hover		{ background:url(/img2/en/menu/buy-now-o.gif)}
#Menu ul li#MenuSupport a			{ background:url(/img2/en/menu/support.gif)}
#Menu ul li#MenuSupport.Selected a,
#Menu ul li#MenuSupport a:hover		{ background:url(/img2/en/menu/support-o.gif)}
#Menu ul li#MenuForum a				{ background:url(/img2/en/menu/forum.gif)}
#Menu ul li#MenuForum.Selected a,
#Menu ul li#MenuForum a:hover		{ background:url(/img2/en/menu/forum-o.gif)}
#Menu ul li#MenuAboutUs a			{ background:url(/img2/en/menu/about.gif)}
#Menu ul li#MenuAboutUs.Selected a,
#Menu ul li#MenuAboutUs a:hover		{ background:url(/img2/en/menu/about-o.gif)}
#Menu ul li#MenuContactUs a			{ background:url(/img2/en/menu/contacts.gif)}
#Menu ul li#MenuContactUs.Selected a,
#Menu ul li#MenuContactUs a:hover	{ background:url(/img2/en/menu/contacts-o.gif)}

#HeadNav {
	height:20px;
	padding:0 20px;
	margin:6px 0 0 0;
	line-height:20px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	overflow:hidden;
}
#HeadNav span {
	float:left;
}
/* Language Bar */
#Lang ul {
	float:right;
}
#Lang ul span {
	float:left;
	margin-right:5px;
}
#Lang ul, #Lang ul li {
	text-decoration:none;
	list-style:none;
	margin:0;
	padding:0;
}
#Lang ul li {
	float:left;
}
#Lang ul li a {
	display:block;
	width:14px;
	height:11px;
	margin: 4px 3px;
}
#Lang ul li a.Active, #Lang ul li a:hover { 
	width:16px;
	height:13px;
	margin: 3px 2px;
	background-position:2px !important;
}

#Lang ul li a span {
	display:none;
}
#Lang ul li.En a { background: #fff url(/img2/common/ui/en.gif) 1px no-repeat; }
#Lang ul li.Fr a { background: #fff url(/img2/common/ui/fr.gif) 1px no-repeat; }
#Lang ul li.De a { background: #fff url(/img2/common/ui/de.gif) 1px no-repeat; }


#Container0 {
	background:#fff; 
	text-align:center;
	}
#Container1 {
	background:#fff; 
	width:780px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:left;
	}
#Container2, #Container2Mono {
	padding:0; 
	width:550px;
	float:left; 
	}

#Content, #ContentMono {
	padding:25px; 
	font-size:8pt; 
	line-height:1.7em;
	}

#Container2Mono {
	margin:0;
	width:780px;
	float:none; 
	}

#ContentMono {
	padding:25px 0; 
	}

#Sidebar {
	padding:20px 20px 0 20px; 
	width:190px; 
	float:right;
	}

#MenuBottom {
	padding:20px; 
	font-size:7.5pt; 
	clear:both;
	}

#Footer {
	position:relative;
	min-width:780px;
	height:30px;
	line-height:30px;
	background:url(/img2/common/misc/footer-bg.gif) #ebebeb; 
	border-top:3px solid #323232; 
	border-bottom:1px solid #c2c2c2; 
	font-size:7pt; color:#666;
	}
	
#Footer a {
	color:#666; 
	text-decoration:none;
	}
	
#FooterNav {
	width:780px;
	}
	
#Copyright {
	position:absolute; 
	top:0; 
	right:20px;
	}

#BottomLinks {
	font-size:7pt; 
	color:#999; 
	padding:10px 20px 10px 20px; 
	line-height:2.5em;
	}
	
#BottomLinks a {
	color:#999;
	}

#Content .BannerTitle{
	background:url(/img2/common/misc/banner-title-bg.gif) #eee;
	padding:5px 0 5px 10px;
	line-height:11pt;
	}
#Sidebar .Banner{
	background:#fbfbfb; 
	width:188px;
	}
#Sidebar .BannerTitle{
	margin-bottom:5px;
	border-bottom: 1px solid #999;
	}

.ReadMore {
	text-align:right;
	}

.Clear {
	clear:both;
}

/* Index */
#Index {
	padding:10px;
}
#Index .ImgCenter img {
	margin:20px;
}
#Index .ImgLeft {
	margin:15px 0;
}
#Index .ImgRight {
	margin:15px 0;
	border-right:#fff 20px solid;
}

#Index div .ImgLeft {
	margin:10px 10px 10px 0;
}
#Index div .ImgRight {
	margin:10px 0 10px 10px;
	border:none;
}

.IndexBlock {
	width:360px;
	float:left;
	margin:10px 20px 10px 0px;
	background: url(/img2/common/ui/index-block-header.gif) top left no-repeat;
}
.IndexBlockSimple {
	width:360px;
	float:left;
	margin:10px;
}

#Index h2, #Index h3, #Index h4 {
	padding:0;
	margin:0;
	line-height:33px;
}
.IndexBlock h2, .IndexBlock h3, .IndexBlock h4 {
	padding:0 20px !important;
}
.IndexBlock h2 {
	font-size:16px;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	border:none;
}
.IndexBlock h2 a:link, .IndexBlock h2 a:visited, .IndexBlock h2 a:hover {
	color:#000;
	text-decoration:none;
}
.IndexBlockContent {
	background: url(/img2/common/ui/index-block.gif) repeat-y;
	padding:10px 10px 2px 10px;
}
.IndexBlockContent .TextBlock {
	height:265px;
}
.IndexBlockFooter {
	height:4px;
	font-size:1px;
	background: url(/img2/common/ui/index-block-footer.gif) bottom left no-repeat;
}
